<div id="innerContainer">
    <div class="row header-row">
        <div class="col-xs-1"><a href="#main"><img alt="" src="pic/direct-back.png"></a></div>
        <div class="col-xs-11">
            <div class="form-title">
                <h1 data-trans='advanced_settings'></h1>
            </div>
        </div>
    </div>
    <div class="row">
        <div class="col-xs-2">
            <div class="nav_right">
                <ul>
                    <li><a href="#wlan_sleep" data-trans="sleep_mode"></a></li>
                    <li><a href="#route_set" data-trans="router_setting"></a></li>
                    <li><a href="#filter_main" data-trans="firewall"></a></li>
                    <li data-bind="visible:hasUpdateCheck"><a href="#fota" data-trans="update_settings"></a></li>
                    <li data-bind="visible:hasUssd"><a href="#usat" data-trans="USSD"></a></li>
                    <li data-bind="visible:hasDdns"><a href="#dynamic_dns" data-trans="DDNS"></a></li>
                    <li class="active"><a href="#more" data-trans="others"></a></li>
                </ul>
            </div>
        </div>
        <div class="col-xs-10">
            <form id="frmRestoreReset">
                <div class="form-body">
                    <h3 data-trans="others_restart_reset" class="form-title"></h3>
                    <div class="row form-group">
                        <div data-trans="others_note_info" class="col-xs-12"></div>
                    </div>
                    <div class="row form-group">
                        <div class="col-xs-12 align-right"><input data-trans="restart_button" data-bind="click: restart"
                                type="button" class="btn btn-primary margin-right-20" /><input
                                data-trans="restore_button"
                                data-bind="visible: currentUserInChildGroup() == false, click: restore" type="button"
                                class="btn btn-primary margin-right-20" /></div>
                    </div>
                </div>
            </form>
            <form id="frmtrunOffDevice" data-bind="visible: turnOffSupport">
                <div class="form-body">
                    <h3 data-trans="others_turn_off" class="form-title"></h3>
                    <div class="row form-group">
                        <div class="col-xs-12 align-right"><input data-bind="click: turnoff" data-trans="turnoff_button"
                                type="button" class="btn btn-primary margin-right-20" /></div>
                    </div>
                </div>
            </form>
            <form data-bind="visible: fastbootSupport">
                <div class="form-body">
                    <h3 class="form-title" data-trans="fastboot_setting"></h3>
                    <div class="row form-group"><label data-trans="fastboot_setting"
                            class="col-xs-4 side-right"></label>
                        <div class="col-xs-8">
                            <div class="row">
                                <div class="col-xs-3"><input id="fastEnable" name="fastboot"
                                        data-bind="checked: fastbootSetting, enable: fastbootEnableFlag" type="radio"
                                        value="1" /><label data-trans="enable" for="fastEnable"></label></div>
                                <div class="col-xs-3"><input id="fastDisable" name="fastboot"
                                        data-bind="checked: fastbootSetting, enable: fastbootEnableFlag" type="radio"
                                        value="0" /><label data-trans="disable" for="fastDisable"></label></div>
                            </div>
                        </div>
                    </div>
                    <div class="row form-group">
                        <div class="col-xs-12" data-trans="fastboot_note"></div>
                    </div>
                    <div class="row form-group">
                        <div class="col-xs-12 align-right"><input
                                data-bind="click: saveFastBoot, enable: fastbootEnableFlag" data-trans="apply"
                                type="button" class="btn btn-primary margin-right-20" /></div>
                    </div>
                </div>
            </form>
            <form id="sntpForm" data-bind="visible: SNTPSupport">
                <div class="form-body">
                    <h3 class="form-title">SNTP</h3>
                    <div class="content">
                        <div class="row form-group"><label class="col-xs-4 side-right"
                                data-trans='local_current_time'></label>
                            <div class="col-xs-8"><span class="span3"
                                    data-bind="text: localTime"></span><span>&nbsp;</span><span id="weekday"
                                    data-bind="text: day"></span></div>
                        </div>
                        <div class="row form-group"><label class="col-xs-4 side-right" data-trans='time_set_mode'
                                for="sntpSetTimeMode"></label>
                            <div class="col-xs-4"><select id="sntpSetTimeMode" class="form-control"
                                    data-transid="time_set_time"
                                    data-bind="options: timeSetModes, value: currentMode, optionsText: transOption('time_set_time'), optionsValue: 'value', event:{change: changeSetTimeMode}"></select>
                            </div>
                        </div>
                        <div id="manualSetTime" data-bind="visible: isManualSetTime">
                            <div class="row form-group"><label class="col-xs-4 side-right"
                                    data-trans='time_set_time_manual'></label>
                                <div class="col-xs-8"><select id="manualYear"
                                        data-bind="options: years, value: currentYear, optionsText: 'text', optionsValue: 'value', event:{change: initDateList}"
                                        style="display:inline-block; width:auto; padding-right:5px; padding-left:5px"
                                        class="form-control"></select> <label data-trans="year" for="manualYear"
                                        style="display:inline-block; width:auto; padding-right:0"></label><select
                                        id="manualMonth"
                                        data-bind="options: months, value: currentMonth, optionsText: 'text', optionsValue: 'value', event: {change: initDateList}"
                                        style="display:inline-block; width:auto; padding-right:5px; padding-left:5px"
                                        class="form-control"></select> <label data-trans="month" for="manualMonth"
                                        style="display:inline-block; width:auto; padding-right:0"></label><select
                                        id="manualDate"
                                        data-bind="options: dates, value: currentDate, optionsText: 'text', optionsValue: 'value'"
                                        style="display:inline-block; width:auto; padding-right:5px; padding-left:5px"
                                        class="form-control"></select> <label data-trans="date" for="manualDate"
                                        style="display:inline-block; width:auto; padding-right:0"></label><select
                                        id="manualHour"
                                        data-bind="options: hours, value: currentHour, optionsText: 'text', optionsValue: 'value'"
                                        style="display:inline-block; width:auto; padding-right:5px; padding-left:5px"
                                        class="form-control"></select> <label data-trans="hour" for="manualHour"
                                        style="display:inline-block; width:auto; padding-right:0"></label><select
                                        id="manualMinute"
                                        data-bind="options: minutes, value: currentMinute, optionsText: 'text', optionsValue: 'value'"
                                        style="display:inline-block; width:auto; padding-right:5px; padding-left:5px"
                                        class="form-control"></select> <label data-trans="minute" for="manualMinute"
                                        style="display:inline-block; width:auto; padding-right:0"></label></div>
                            </div>
                        </div>
                        <div id="autoSntpTime" data-bind="visible: isAutoSntpTime">
                            <div id="sntp_server0" class="row form-group"><label data-trans='stnp_server1'
                                    for="sntp_server1_select" class="col-xs-4 side-right"></label>
                                <div class="col-xs-4"><select id="sntp_server1_select"
                                        data-bind="options: serverList, value: currentServer0, optionsText: 'text', optionsValue: 'value', event: {change: changeServerSelect}"
                                        class="form-control"></select></div>
                                <div class="col-xs-4"><input id="sntp_other_server0" name="sntp_other_server0"
                                        data-bind="value:customServer0, visible:isOther0" type="text"
                                        class="required form-control" /></div>
                            </div>
                            <div id="sntp_server1" class="row form-group"><label class="col-xs-4 side-right"
                                    data-trans='stnp_server2' for="stnp_server2_select"></label>
                                <div class="col-xs-4"><select id="stnp_server2_select"
                                        data-bind="options: serverList, value: currentServer1, optionsText: 'text', optionsValue: 'value', event: {change: changeServerSelect}"
                                        class="form-control"></select></div>
                                <div class="col-xs-4"> <input id="sntp_other_server1" name="sntp_other_server1"
                                        data-bind="value:customServer1, visible:isOther1" type="text"
                                        class="required form-control" /></div>
                            </div>
                            <div id="sntp_server2" class="row form-group"><label data-trans='stnp_server3'
                                    for="stnp_server3_select" class="col-xs-4 side-right"></label>
                                <div class="col-xs-4"><select id="stnp_server3_select" class="form-control"
                                        data-bind="options: serverList, value: currentServer2, optionsText: 'text', optionsValue: 'value', event: {change: changeServerSelect}"></select>
                                </div>
                                <div class="col-xs-4"><input id="sntp_other_server2" name="sntp_other_server2"
                                        data-bind="value:customServer2, visible:isOther2" type="text"
                                        class="required form-control" /></div>
                            </div>
                            <div class="row form-group"><label data-trans='time_zone' for="time_zone_select"
                                    class="col-xs-4 side-right"></label>
                                <div class="col-xs-4"><select id="time_zone_select"
                                        data-bind="options: timeZones, value: currentTimeZone, optionsText: transOption('time_zone'), optionsValue: 'value'"
                                        data-transid="time_zone" class="form-control"></select></div>
                            </div>
                        </div>
                    </div>
                    <div class="form-buttons"><input data-bind="" data-trans="apply" type="submit" formmethod="post"
                            class="btn btn-primary margin-right-20" /></div>
                </div>
            </form>
            <form id="esimForm" data-bind="visible: ESIMSlot">
                <div class="form-body">
                    <h3 data-trans="sim_slot_select" class="form-title">ESIM</h3>
                    <div class="content">
                        <div class="row form-group">
                            <div class="col-xs-4"><select id="esim_slot_select" class="form-control"
                                    data-bind="options: simcardList, value: esimSloted, optionsText: 'text', optionsValue: 'value'"></select>
                            </div>
                        </div>
                        <span>提示：此机型支持自动切换SIM功能，通常等待几分钟都可正确配置而无需手动选择。<br>如果多卡均可联网，请使用管理员密码(IMEI后六位+999)手动更改首选上网卡。</span>
                    </div>
                    <div class="form-buttons"><input data-bind="click: esim_change" data-trans="apply" type="submit"
                            formmethod="post" class="btn btn-primary margin-right-20" /></div>
                </div>
            </form>
            <div class="form-body">
                <div class="content margin-top-20 line-height-30">
                    <div class="row"><a href="#pin_mode">
                            <div data-trans="pin_management" class="col-xs-3 arrow-right"></div>
                        </a></div>
                </div>
            </div>
        </div>
    </div>
</div>